/* iyl_resAA3.css copied from css/iyl_resAA1.css */
/* then modified on SLO, then copied to IYL */
/* then modified on IYL to take onboard google map and markers */

body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 12px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.container {}

html {
    overflow-y: scroll;
}

ul {
	font-size: 13px;
	list-style-type: square;
}
hr {
	color: #CCCCCC;
	background-color: #FFFFFF;
	height: 1px;
}
h1 {
	margin: 0px;
	display: inline;	
}
h2 {
	margin: 0px;
	display: inline;	
	font-size: 15px; /* bootstrap override */
}
h3 {
	padding: 0px;
	margin: 0px;
	display: inline;	
}
h4 {
	padding: 0px;
	margin: 0px;
	display: inline;	
}
.iyl-img {
	padding-bottom: 5px;
}
@media all and (max-width: 400px) {
.iyl-img {
	float: left;
	padding-right: 25px;
	padding-bottom: 5px;
}
}
.img-right {
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;
}
.img-bullet {
	padding: 4px;
}

.mapCell {
	margin-top:5px;
	margin-right: 15px;
}

.iyl_text {
	font-size: 13px;
	color: #000000;
	text-align: justify;
	line-height:1.3; /* spacing tween lines */
	}
.iyl_text_left {
	font-size: 13px;
	color: #000000;
	text-align: left;
}
.iyl_text_centre {
	font-size: 13px;
	color: #000000;
	text-align: center;
}
.iyl_text_right {
	font-size: 13px;
	color: #000000;
	text-align: right;
}
.iyl_text_sm {
	font-size: 12px;
	color: #000000;	
}
.iyl_text_nb {
	font-size: 13px;
	color: #000000;
	text-align: justify;
	font-weight:normal;
}
.iyl_greentext {
	font-size: 14px;
	font-weight: bold;
	color: #77A934;
}
	.iyl_greentext a { color:inherit;} /* uses green for links */

.iyl_text_content {padding-left:0px; /* push text out to left side */
	text-align:left;
} 

.iyl_text_content_rvd {
	padding-left:0px; /* push text out to left side */
	margin-top: -5px;
}

.iyl_ruleline {
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #006699;
	color: #000000;
}

.iyl_error	{
	font-size	: 12px;
	color 		: red;
	font-weight	: bold;
}

.iyl_footer {
	font-size: 10px;
}

.iyl_h1_heading {
	font-size: 18px;
	font-weight: bold;
	color: #217AA6;
	padding-bottom: 15px; /* no affect if display:inline */
	display:block; /* override bootsrap display:inline so padding will work */
	text-align:left; /* required for very narrow screens as inherited justify is all wrong */
}

.iyl_h1_heading_centre {
	font-size: 18px;
	font-weight: bold;
	color: #217AA6;
	padding-bottom: 15px; /* no affect if display:inline */
	display:block; /* override bootsrap display:inline so padding will work */
	text-align:center; /* required for very narrow screens as inherited justify is all wrong */
}

.iyl_h2_heading {
	font-size: 16px;
	font-weight: bold;
	color: #217AA6;
	padding-bottom: 14px; /* no affect if display:inline */
	padding-top:6px;
	display:block; /* override bootsrap display:inline so padding will work */
	text-align:left; /* required for very narrow screens as inherited justify is all wrong */
}

.iyl_heading {
	font-size: 16px;
	font-weight: bold;
	color: #217AA6;
}
.iyl_heading18 { /* see home page */
	font-size: 18px;
	font-weight: bold;
	color: #217AA6;
	line-height:2.2em;
}

.iyl_heading18x {
	font-size: 18px;
	font-weight: bold;
	color: #006600;
}

.iyl_heading6 {
	font-size: 16px;
	font-weight: bold;
	color: #217AA6;
	margin-top:11px; 
}
.iyl_heading_frv {
	font-size: 16px;
	font-weight: bold;
	color: #217AA6;
	margin-top:11px;
	margin-bottom:5px;
}
.iyl_heading_dtls {
	font-size: 20px;
	font-weight: bold;
	color: #006600;
}
.iyl_heading_sm {
	font-size: 15px;
	font-weight: bold;
	color: #217AA6;
}

.iyl_heading_sm1 {
	font-size: 15px;
	font-weight: bold;
	color: #217AA6;
	display:block; /* override bootsrap display:inline so padding will work */
	padding-top: 19px;
	padding-bottom: 6px; /* no affect if display:inline */
	text-align:left; /* required for very narrow screens as inherited justify is all wrong */
}

.iyl_heading_sm1b {
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	background-color:#069;
	display:block; /* override bootsrap display:inline so padding will work */
	padding-top: 2px;
	padding-bottom: 2px; /* no affect if display:inline */
	text-align:left; /* required for very narrow screens as inherited justify is all wrong */
	text-indent:5px;
}
h2.iyl_heading_sm1b {
	margin-top: 18px; /* margiuns were set to 0 for h2 tag */
	margin-bottom: 9px;
}

.iyl_heading_sm2 {
	font-size: 15px;
	font-weight: normal;
	color: #217AA6;
}
.iyl_heading_sm2_pad {
	font-size: 14px;
	font-weight: normal;
	color: #217AA6;
	padding-bottom:10px;
	display:block;
}
.iyl_heading_sub_black {
	font-size: 16px;
	font-weight: normal;
	color: #000000;
}

.iyl_headingX {
	font-size: 18px;
	font-weight: bold;
	color: #217AA6;
	line-height:1.4;
}
.iyl_headingX2 {
	font-size: 18px;
	font-weight: bold;
	font-style:italic;
	color: #000;
	line-height:1.4;
}

.RPDivContainer { /* only used on default page */
	position:absolute;
	left:-500px;
	top:0px;
	visibility:hidden;
	z-index:300;
}

/* =========================================== */

.iyl_heading_row {
	text-align: center;
	width: 100%;
}
.iyl_heading_logo {
	position: relative;
	float:left;
	vertical-align:middle;
	width: 22%;
	z-index: 2; /* ensure banner ad goes behind logo */
}

@media all and (max-width: 1200px) {	/* --- first step down from wide view --- */
 br.iyl_hide_break { display: none } /* hide >BR /> tag for this media size */
 .iyl_heading_logo {padding-top: 5px;}

 .iyl_text_content_rvd {
	margin-right:-15px; }
}

.iyl_heading_banner {
	position: relative;
	float:left;
	width: 75%;
	margin-top:15px;
}
.iyl_heading_media {
	position: relative;
	float:right;
	margin-top:3px; /* needed for < 1200 wide */
	margin-right:0px; /* needed for < 1200 wide */
}
	
/* =============================================== */	
	
.iyl_maincontent {/* surounds map search box and quicklinks */
  padding-top:4px;
  }	

  .iyl_mapbox {/* surounds map search box and heading and form */} 
	
	.iyl_.mapboxheading {}/* inside mapbox */	  
	
	.iyl_mapsearch {/* inside mapbox */	  
	 /* Rounded Corners around box */
	 border: 2px solid #ACACAC;	/* grey border */
	 -moz-border-radius: 16px;
	 -webkit-border-radius: 16px;
	 -khtml-border-radius: 16px;
	 border-radius: 16px;
	 padding: 5px;
	 padding-top:30px;
	 display: block;
	 width: 100%;
	 float: left;
	}
	  .iyl_mapmapbox {
		width: 60%;
		position: relative;
		float:left;
	  }
	  .iyl_mapsearchbox {
		width: 40%;
		position: relative;
		float:left;
	  }
		.iyl_search_radio {
		 position: relative;
		 float:left;
		 display: inline;
		 width: 10%;
		}
		.iyl_search_radios {
		 padding-top:10px;
		}
		.iyl_btnsearch2 {		
		 padding-top: 10px;
		 padding-bottom: 10px;
		}

/* narrow search panel */
.nomapsearchbox_inner {
	/* Rounded Corners around box */
	border: 2px solid #ACACAC;	/* grey border */
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	-khtml-border-radius: 16px;
	border-radius: 16px;
}

.iyl_quicklinkheading { /* see also .iyl_mapsearchheading */
	width:100%;
	padding-top:12px;
	padding-bottom:20px;
}
@media all and (max-width: 992px) {	/* --- NOT Wide view only --- */
 .iyl_quicklinkheading {
	padding-bottom:4px;
 }	
}
	
.iyl_mapsearchheading { /* see also .iyl_quicklinkheading */
	width:100%;
	padding-bottom:16px;
}
	
.iyl_narrowpageheading { /* see also iyl_quicklinkheading & iyl_mapsearchheading */
	width:100%;
	padding-bottom:16px;
}	
		  
.iyl_quicklinkbox {/* inside box inside quicklinks for border */	  
	border-left: 2px solid #ACACAC;	/* grey border */
	border-right: 2px solid #ACACAC;	/* grey border */
	border-bottom: 2px solid #ACACAC;	/* grey border */
	/* Rounded Corners at bottom of box */
	-moz-border-radius: 0 0 16px 16px;
	-webkit-border-radius: 0 0 16px 16px;
	-khtml-border-radius: 0 0 16px 16px;
	border-radius: 0 0 16px 16px;
	padding: 10px;
	display: block;
	width: 100%;
	float: left;
}

.iyl_mapsearch { display:none}
.iyl_nomapsearch { display:block}
@media all and (min-width: 800px) {	/* --- wide view only >768 --- */
.iyl_nomapsearch { display:none}
.iyl_mapsearch { 
	display:block;
	margin-left:-15px;
}
.iyl_quicklinks {padding-right: 0px; }	
}
/* =============================================== */	

.iyl_page_footer_hr {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-width: 1px;
	border-color:#999;
	border-bottom-style:double;
}
.slo_page_footer_hr {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-width: 1px;
	border-color:#999;
	border-bottom-style:double;
}

@media all and (max-width: 1200px) { /* increase space under google ads when showing at bottom */
.iyl_page_footer_hr {margin-top: 2em;}
}

.iyl_page_footer_left {
	text-align: left;
	padding:0;
}
.iyl_page_footer_right {
	text-align: right;
	padding:0;
}
@media all and (max-width: 992px) {	/* --- NOT Wide view only --- */
.iyl_page_footer_left {	text-align: center;}
.iyl_page_footer_right { text-align: center; }
}

@media all and (max-width: 762px) {	/* --- NOT Wide view only --- */
.iyl_text{text-align: left;	}
}
	
/* =================================== BOOTSTRAP OVERIDES =================================== */

.row {clear: both;	width: 100%} /* override parts of bootsatrp definition for row - DON'T use ciau_row as a substitute */

/* --- stop oultine on items with focus - mostly a chrome & ie problem --- */
a, img {outline:none;} 
map > area,
map > area:active,
map > area:focus {outline: none; border:0; }


a:focus ,
input:focus {outline:none;} /* stop chrome & ie putting outline around focused img on input button item */
	
a {text-decoration: underline;}

p {	line-height: 1.3; /* spacing tween lines - override bootstrap */}

label {padding-top:10px;} /* override bootstrap */

.btn-primary{
	background-color:#217AA6;
	border: 2px solid #217AA6;	/* dark blue border */
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	font-weight:bold;
	font-size:12px;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 12px;
	padding-right: 12px;
	/* box-shadow:  horizontal-offset  vertical-offset spread  color */
	-webkit-box-shadow: 1px 3px 1px #042490;  /* dark blue shadow */
	-moz-box-shadow:  1px 3px 1px #042490;
	box-shadow:  2px 3px 1px #042490 ;	 
}

.nav-tabs.nav-justified > li {	/* background to tab li's */
	background-color: #FFF; /* white */
}

.nav-tabs.nav-justified > li > a { /* text of links in nav-tabs */
	font-family: 'Open Sans', sans-serif; /* as used in ciau nav menu */
	font-size:14px;
	line-height:1.2;
	text-decoration:none;
	color:#000;
	background-color: #E9F0C1; /* lite green */
	font-weight:600;
	padding:4px;
	padding-top:5px;
	padding-bottom:3px;
}

.nav-tabs.nav-justified > .active > a { /* sets active li green */
	background-color: #CFDE76; /* green */
}

.nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:hover, .nav-tabs.nav-justified > .active > a:focus {
    border-bottom-color: #CFDE76;} /* override bootstrap bottom border on nav-tabs */

.nav-tabs.nav-justified > .active > a:focus { /* turns li green after clicking on it */
	background-color: #CFDE76; /* green */
}

.nav-tabs.nav-justified > .active > a:hover {/* turns active li green on hover */
	background-color: #CFDE76; /* green */
}
.nav-tabs.nav-justified > li > a:hover {/* turns inactive li green on hover*/
	background-color: #CFDE76; /* green */
}

.nav-tabs.nav-justified  {/* space above tabs and green line below */
	padding-top: 10px;
	border-bottom: 10px solid #CFDE76; /* solid green under tabs */
}

.iyl_mapsearchbox .table > tbody > tr > td {border-top:none;}	

@media (min-width: 768px) {
  .nav-tabs.nav-justified > li > a {
    border-radius: 12px 12px 0 0;
  }
}

/* ----- GOOGLE AD CLASSES ----- */
.iyl_gad { /* push g ad out to right */
	margin-top:-1px;
	padding-left:49px;
}
.iyl_double_g_ads {padding-bottom:20px;}

@media all and (max-width: 1200px) {	/* --- re-centre g ad --- */
.iyl_gad { /*  g ad  */
	padding-left:15px;
}
}

@media all and (min-width: 1200px) {	/* ---  Wide view only --- */
.iyl_banner_ad { /* google banner ad style - eg: ad-1385595942222-2 */
	width:728px; height:90px;
}
.iyl_heading_media { /* needed for 1200+ wide */
	margin-right:-2px; 
	margin-top:10px;
}

}
@media all and (max-width: 199px) {	/* --- NOT Wide view only --- */
.iyl_banner_ad { /* google banner ad style - eg: ad-1385595942222-2  width:728px; height:90px; */
	 display:none; 
}
}

/* =============================================== */	

.iyl_big_search_form {
	float:left; 
	margin-left:-15px;
	padding-right: 40px;
}

.iyl_map_11 {padding-top:11px;}

/* =============================================== */	

/* colors */
.test-colors {
	background-color: #BDD7E5; /* light blue - top level menu background */
	background-color: #267DA8; /* medium blue - top level menu background */
	background-color: #006699; /* dark blue - 2nd level menu background */
	background-color: #999999; /* grey border */
	background-color: #004A6F; /* dark blue - text */
	
	background-color: #E9F0C1;  /* lite green */
	background-color: #BED345; /* brite green */
	background-color: #006699;
	background-color: #E9F0C1;
	color: #000000;
	background-color: #CFDE76; /* green */
	color: #217AA6;
	color: #77A934;
	color: #CCCCCC;
}
.test_color1 {	background-color:#C9F;} /* purple */
.test_color2 {	background-color:#FC0; 
background-color:#FCF;
}
.test_color3 {	background-color:#9CC;}
.testA {background-color: #042490;}
.testB {background-color: #0B6490;}
.testC {background-color: #195B7B;	}

/* =============================================== */	

.iyl_rv_icons {/* padding around set of icons */
	padding-top: 10px;/* see img padding below */
	padding-bottom: 15px;	
}
 .iyl_rv_icons img{
	padding-right: 11px;
	padding-top: 5px; /* specific img top pad in case icon images wrap */
 }

.iyl_green_btn_bar {
	padding-top: 10px;
	padding-bottom: 10px;
	}
.iyl_green_btn_bar a {
	padding-right:15px;
}

.iyl_green_btn_bar_acb {
	padding-top: 10px;
	padding-bottom: 10px;
	}
.iyl_green_btn_bar_acb a {
	padding-right:15px;
}
.btn-success{ /* override bootstrap */
	background-color:#88C042; /* green button */
	border: 2px solid #88C042;	
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	font-weight:bold;
	font-size:12px;
	/* box-shadow:  horizontal-offset  vertical-offset spread  color */
	-webkit-box-shadow: 1px 3px 1px #15751B; /* dark green shadow */
	-moz-box-shadow:  1px 3px 1px #15751B;
	box-shadow:  2px 3px 1px #15751B ;	 
}
	
.iyl_rvd_logo_row {
	margin-right:-15px;
	text-align:center;
}
.iyl_rvd_logo {
	display:inline-block; /* padding does not work if inline & wrap is wrong if just block */
	/* placing both top & bottom pad on logos causes double gap when 2 logos wrap but otherwise unbalanced without wrap */
	padding-top:8px; 
	padding-bottom:8px; 
	padding-left:25px;
	padding-right:25px;
}	


.iyl_rvd_right_side {
	text-align:right;
	margin: 0;
	padding-right:1px; /* push to far right */
	}
	.iyl_rvd_right_side p { /* reverses effect of above */
		text-align:left;}

/* min-width 1200 ################################# */		
.iyl_rv_other_buts{
	text-align:right;
	margin-left:3px; /* push to far right */
	background-color:#88C042;/* green */
	margin-bottom:10px; /* add white space below */
}
.iyl_rv_other_but.nav-pills > li > a {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	background-color: #88C042; /* green */
	text-decoration:none;
	color:#FFF;
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	border-right:#888 1px solid;
	margin-left:0px;
	margin-right:-2px;
	padding-left:20px;
	padding-right:20px;
	padding-top:8px;
	padding-bottom:8px;
}
 .iyl_rv_other_but.nav-pills > li:last-child > a {
	border-right:none;
 }

 .iyl_rv_other_but.nav-pills > li > a:hover {
	background-color: #449d44; /* bootstrap color */
 }
.iyl_video{ /* set padding around video  */
	padding-bottom:20px;
 }
.iyl_gmap{ /* set padding around gmap  */
	padding-bottom:20px;
	padding-left:3px; /* push to far right */
	/* note added margin-left: auto; margin-right: auto; to googlemap style to force center alignment */
}

/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
#fadeshow1 {
	position:absolute;
	z-index:0;
}
.iyl_fadeshow{
	padding-left:3px; /* push to far right */
	Zwidth: auto; /* removed width="330" from fadeshow to force center */
}
.iyl_thumbnails{
	padding-bottom:20px;
}
.iyl_thumbnail_pair {
	display: block;
	padding-top:10px;
}
.iyl_thumbnail_left {
	display:inline;
	width:50%; /* pushes out to left */
}
.iyl_thumbnail_right {
	display:inline-block;
	width:50%; /* pushes out to right */
}

/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
/* hide 'narrow view only' things when in wide view */
.iyl_RVtoggle_container {display:none;} 
.iyl_toggleContacts {display:none;}
.iyl_toggleLinks {display:none;}
		
@media all and (max-width: 1200px){ /* narrow view */
.iyl_rvd_right_side {
	text-align:center;
	padding-left:0px;
	padding-top: 0px;
	padding-bottom:8px; /* under picture */
}
/* hide 'wide view only' buttons when in narrow view */
.iyl_rv_other_buts{	display:none;}
.iyl_green_btn_bar{	display:none;}

.iyl_thumbnail_left {
	text-align:right;
	width:auto; /* reduce from 50% */
}
.iyl_thumbnail_right {
	text-align:left;
	width:auto; /* reduce from 50% */
}

.iyl_fadeshow{ /* chnaged dimension width from 330 to '100%' */
	padding-left:0px; 
	padding-top: 10px;
	/* width="330" in fadeshow1 inline style not required */
}

/* %%%%%%%%%%%%%%%%%%%%%%%%%%% OTHER GREEN BUTTON MENU similar to cianav4 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* things similar to used for .ciau_menu_container */
#iyl_rvd_oth_nav * { 
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
    box-sizing: content-box;
}
#iyl_rvd_oth_nav *:before, #iyl_rvd_oth_nav :after { 
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
  #iyl_rvd_oth_nav a { /* !SIZE: set font size for all a tag text in menu (does not affect narrow view top 'Menu' */
    font-size: 14px;
	font-weight:600; /* or bold */
  }
   #iyl_rvd_oth_nav ul,  #iyl_rvd_oth_nav ul li,  #iyl_rvd_oth_nav ul li ul,  #iyl_rvd_oth_nav ul li ul li,  #iyl_rvd_oth_nav ul li ul li ul,  #iyl_rvd_oth_nav ul li ul li ul li {
	padding: 0; /* do NOT specify margin here as causes all sorts of issues on lower sub items */
  }
   #iyl_rvd_oth_nav ul {
	margin: 0px;
	padding-top: 8px;
	width: 100%;
  }
	 #iyl_rvd_oth_nav ul li {
	  display:block;	/* overrides dietlicious.css: ul li, ol li, ul.list > li, ol.list > li {display: list-item;}  */
	  margin-bottom: -1px; /* fixes Chrome bug of adding space after 3rd vertical menu item */
	}

  #iyl_rvd_oth_nav ul {display:block;}
	#iyl_rvd_oth_nav:target > ul {
	  display: block;
	}
	  #iyl_rvd_oth_nav > ul > li {
		width: 100%;
		float: none; /* ? */
	  }
		#iyl_rvd_oth_nav > ul > li > a {
		  height: auto;
		  text-align: left;
		  padding: 0 0.833em; /* 20 (24) */
		  /* remove Rounded Corners on narrow view top menu items */
		  -moz-border-radius: 0;
		  -webkit-border-radius: 0;
		  -khtml-border-radius: 0;
		  border-radius: 0 ; 
		}

  #iyl_rvd_oth_nav li ul li a {	/* ident second level menu*/
	text-indent: 1em;  
  }
/* -- END of specials for nav4 push down menu --- */  

#iyl_rvd_oth_nav ul,#iyl_rvd_oth_nav li, #iyl_rvd_oth_nav a { font-family: 'Open Sans', sans-serif; /* stop iyl.css overriding - Google font for menu items*/  }
#iyl_rvd_oth_nav {	overflow: hidden; }

#iyl_rvd_oth_nav ul { list-style-type: none; /* remove bullets from li items */	}
#iyl_rvd_oth_nav li { position: relative; /* all li items only */	}  

#iyl_rvd_oth_nav li a { /* top level menu items ONLY - background colour (both wide & narrow views)  */
	display: block;			
	position: relative;
    padding: .25em;	/* !SIZE: changes padding around all <a> tag text - changes menu box height but not arrow box - top level changed below */
	/* sets top level menu items */
	background-color:#88C042; /* set top level item to green */
	color: #FFF;
 }
#iyl_rvd_oth_nav > ul > li > a { /* top level items only */
	border-top: 	2px solid #999999;	/* grey border */
	border-bottom: 	0px solid #000;	/* grey border */
	border-left: 	2px solid #999999;	/* grey border */
	border-right: 	2px solid #999999;	/* grey border */
	}
#iyl_rvd_oth_nav > ul > li:last-of-type > a {
	border-bottom: 2px solid #999999;	 /* top level last item only - grey border */
}

/* 2nd level items only */
#iyl_rvd_oth_nav > ul > li	> ul > li > a { 
	border-top: 	2px solid #999999;	/* grey border */
	border-bottom: 	0px solid #000;	/* grey border */
	border-left: 	2px solid #999999;	/* grey border */
	border-right: 	2px solid #999999;	/* grey border */
	}
#iyl_rvd_oth_nav >ul >li >ul >li:last-of-type {  border-bottom: 1px solid #999999;	/* last 2nd level item only - grey border under item */	}

#iyl_rvd_oth_nav > ul > li:last-of-type > ul > li:first-of-type > a { /* no top border on first 2nd level item of last top */
	border-top: 0px solid #000;	}
#iyl_rvd_oth_nav > ul > li:last-of-type > ul > li:last-of-type > a { /* add bottom border to last 2nd level item of last top */
	border-bottom: 	1px solid #999999;	/* grey border */	}

#iyl_rvd_oth_nav a {  /* set initial properties for all links in menu */	
	text-decoration: none;
	text-align:center; /* 140805 tell button text to center align */
}
#iyl_rvd_oth_nav >ul >li {
	height: 100%;
	float: left;
}
#iyl_rvd_oth_nav >ul > li > a { /* top level meu items */
	height: 100%;
	line-height: 2.5em; /* 60 (24) */
	text-align: center;
}	
#iyl_rvd_oth_nav > ul > li:hover > a,
#iyl_rvd_oth_nav > ul:not( :hover ) > li.active > a {
	/* change bg color on all menu items */
	color: #FFF;	/* set hover font color not arrow */
	background-color:#15751B; /* dark green */				
}

/* second level */
#iyl_rvd_oth_nav li ul { /* applies to 2nd & 3rd levels */
	display: none;
	position: static; /* causes dropdown to push content down also */
	Zposition: absolute; /* causes dropdown to overlay content */
}

#iyl_rvd_oth_nav li ul a {
	font-size: 13px;
	padding: 0.75em; /* 15 (20) */
}		
#iyl_rvd_oth_nav li ul li a:hover,
#iyl_rvd_oth_nav li ul:not( :hover ) li.active a {
	color: #004A6F;	/* set hover font color not arrow */
	background-color:#D2E4ED; /* light blue */
				}
#iyl_rvd_oth_nav li ul li a {	/* set second level menu - both wide & narrow views */
	display: block;
	background-color:#006699;	/* dark blue */
	color: #FFF;
	text-align:left; /* tell sub menu items to left align */
	font-size: 13px;
 }

#iyl_rvd_oth_nav li ul li a {	/* set second level menu - narrow view */
	background-color:#D2E4ED; /* light blue - 2nd level menu background */
	color: #004A6F; /* dark blue - text */
}
/* highlight 2nd level narrow screen on hover/active */
#iyl_rvd_oth_nav li ul li a:hover,
#iyl_rvd_oth_nav li ul:not( :hover ) li.active a {
	color: #FFF;	/* set hover font color not arrow */
	background-color:#006699; /* dark blue */	
}
	
/* --- other narrow view settings --- */
.iyl_gmap { 
	padding-top:20px;
	padding-left: 1px;
}	

.iyl_RVtoggle_container {
	display:block;
	margin-right:-15px;
	padding-top:0px; 
	text-indent: 5px;
	text-align:left;
}

.iyl_RVtoggle_container a {
	display:block;
	text-decoration:none;
	background-color: #88C042; /* green */
	color:#FFF;
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
    font-size: 14px;
	font-weight:bold;
	padding-top:8px;
	padding-bottom:8px;
	border-bottom:#999 solid 2px;
	border-left:#999 solid 2px;
	border-right:#999 solid 2px;
	border-top:none;
}
.iyl_RVtoggle_container.iyl_RVtoggle_top { /* special for top toggle button */
	padding-top:8px; }
.iyl_RVtoggle_container.iyl_RVtoggle_top a { /* special for top toggle button */
	border-top:#999 solid 2px;
}

.iyl_RVtoggle_container.iyl_Arrow a:after {
	content: "\f0d7";	/*"\f0d8"; up arrow*/
	font-size: 1.5em;
	float:right;	/* only works when in inside i tag */
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	padding-right: 8px; /* push hamburger in from right side */
	margin-top:-7px; /* affects vertical of hamburger icon */
}
.iyl_RVtoggle_container.iyl_Arrow.iyl_expanded a:after {
	content: "\f0d8";	/*"\f0d8"; up arrow*/
}

/* set initial toggle states to NOT showing */
.iyl_toggleLogo {display:none;} 
.iyl_togglePic {display:none;} 
.iyl_toggleInfo {display:none;}
.iyl_toggleContacts {display:none;}
.iyl_toggleLinks {display:none;}
.iyl_toggleVideo {display:none;}

.iyl_RVtoggle_container a:hover,
.iyl_RVtoggle_container a:active {
	background-color:#15751B; /* dark green */	
}

.iyl_RVtoggle_container.iyl_expanded a { /* set color when expanded */
	background-color:#15751B; /* dark green */	
}

.iyl_toggleWide {margin-right:-1px; /* bring back from too much right */
}
 .iyl_toggleWide.iyl_expanded {margin-bottom: 10px; }

}


/* .iyl_RVtoggle_container. */
.iyl_sub_toggle_box a{ /* override expanded class colour scheme */
	text-decoration:none;
	color:#000;
	background-color: #E9F0C1; /* lite green */
	padding:4px;
	padding-top:5px;
	padding-bottom:3px;
	border-top: 	2px solid #999999;	/* grey border */
	border-bottom: 	none;	/* no border */
	border-left: 	2px solid #999999;	/* grey border */
	border-right: 	2px solid #999999;	/* grey border */
	display:block;
	font-weight:bold;
}

.iyl_sub_toggle_box a:hover{
	background-color: #BDD7E5; /* light blue */
}

.iyl_sub_toggle_box:last-of-type { /* add bottom border to last 2nd level item of green bar */
	border-bottom: 	2px solid #999999;	/* grey border */
}

.iyl_gmap.iyl_basiclisting{	padding-top: 2px;}
@media all and (max-width: 1200px){
.iyl_gmap.iyl_basiclisting{	padding-top:20px;}
}


.iyl_text_toppad {padding-top:10px;}

/* ##################################################################### */
.iyl_search_form { /* Victoria region box too wide for 320px phone */
	margin-left:-15px;
	text-align:left;
	padding:none;
	margin-right: -15px;
}
.iyl_search_form3_row { /* for new es search */
  width: 100%;
  clear: both;
  text-align:center;
}
.iyl_search_form_row {
  width: 100%;
  clear: both;
}
.iyl_search_form_lhs {
  padding-left:8px;
  font-size:13px;
}
.iyl_search_form_rhs {
	padding-left:0px;
	padding-bottom:5px; /* pad under each row */
	font-size:12px;
	letter-spacing: -0.05em;
	margin-right: -15px;
}
.iyl_search_form_rhs_final {
	padding-left:0px;
	padding-bottom:20px; /* pad under the last row */
	font-size:12px;
	letter-spacing: -0.05em;
	margin-right: -15px;
}
/* override bootstrap inherit for form elements */
input, button, select, textarea {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;  
	font-size: 12px;
	line-height: 1.3;
}

/* classes for displaying up to 4 op logos per row */
.iyl_op_logo_content {
	padding-bottom:34px;
}	
.iyl_op_logo_row {
	font-size:0; /* to stop white space gaps tween child inline-blocks */
}
.iyl_op_logo_25cell {
	display:inline-block;
	width:25%; 
	padding-bottom: 10px;
}

/* classes for displaying 2 small google ads across page */	
.iyl_gad_row {
	font-size:0; /* to stop white space gaps tween child inline-blocks */
}
.iyl_gad_50cell {
	width:50%;
	display:inline-block; /* see font-size 0 on parent */
	padding-bottom:13px; /* placed on cell so still works when wrapped */
}

/* -- rv search - other things at bottom -- */
.iyl_heading_row2 { /* version used on IYL */
	margin-left:-15px;
	margin-right:-15px;
}
.iyl_heading_row2x { /* version used on SLO */
	padding-bottom:8px;
	/* The following were required to centre the heading I think this was because I placed a 'row' class with this class */
	/* alternate may be to place a 'row' div above this row but that will push the heading down */
	padding-left:0px;
	padding-right:0px;
	margin-left:0px;
	margin-right:0px;
}

.iyl_op_oth_row {
	padding-bottom:10px;
	font-size:0; /* to stop white space gaps tween child inline-blocks */
}
.iyl_op_oth_50cell {
	display:inline-block;
	width:50%; 
}
.iyl_op_oth_33cell {
	display:inline-block;
	width:33.3%; 
}
.iyl_op_oth_row a{
	font-size: 13px;
	line-height:1.6;
}

.iyl_rv_search .iyl_heading18{
	line-height:1.3;
}

@media all and (max-width: 1200px) {
.iyl_heading_row2 {padding-bottom:8px;}
}
@media all and (max-width: 992px) {
.iyl_op_logo_25cell {width:33.3%;}
.iyl_gad_50cell {width:100%;}
}
@media all and (min-width: 763px) {
/* google small ad style - eg: ad-1385219069869-0 */
.iyl_gad_468 {width: 468px; height:60px;}
}
@media all and (max-width: 762px) {
.iyl_op_logo_25cell {width:50%;	}
.iyl_gad_row {display:none;} 
.iyl_op_logo_content {padding-bottom:0px;}	
.iyl_op_oth_50cell {width:100%;}
.iyl_op_oth_33cell {width:100%;}
}
@media all and (max-width: 500px) {
.iyl_op_logo_25cell {width:100%;}
}
@media all and (max-width: 400px) {
.iyl_op_logo_25cell {width:100%;}
}

/* rv search results */
.iyl_text_content2 {
	padding-left:0px; /* push text out to left side */
	padding-right:0px; /* push out to right side */
	text-align:left;
} 

.iyl_rvr_block {
	width:100%;
	border:#BED345 thin solid;
	margin-bottom: 8px;
	}
.iyl_rvr_head {
	font-size: 14px;
	font-weight: bold;
	padding-left:10px;
	padding-top:4px;
	padding-bottom:3px;
    text-align: left;
}

.iyl_tableheading2 {
	background-color: #CFDE76; /* priority heading background */}
	
.iyl_tableheading3 {
	background-color: #CFDE76; /* priority heading background */}

.iyl_tableborderx {
	border: 1px solid #BED345;
	padding-top:12px;
	padding-bottom:12px;
}

.iyl_rvr_headl a {text-decoration:none;} /* stop anchor decoration */
	
.iyl_rvr_data_block {
	clear: both;	
	width: 100%;
}
.iyl_rvr_img {
	padding: 4px;
	padding-top: 5px;
	display: inline-block;
	}

.iyl_rvr_img2 {
	padding: 4px;
	padding-right: 10px;
	padding-top: 15px;
	display: inline-block;
	float: right;
	}
	
.iyl_rvr_data {
	padding: 4px;
	float:right;
	width:68%;
}
.iyl_rvr_data2 { /* same as above but for skyscraper ads */
	padding: 4px;
	float:right;
	width:74%;
}

.iyl_rvr_data3 { /* same as above but for expanded results */
	padding: 4px;
}

.iyl_rvr_addr_row {
	font-weight: bold;
	padding-bottom: 15px;
	padding-top: 1px;
	margin-left: -12px;	
	}

.iyl_rvr_addr_row2 {
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 5px;
	}

.iyl_rvr_addr_row_ac {
	font-weight: bold;
	padding-bottom: 15px;
	padding-top: 1px;
	margin-left: -12px;	
	}
	
.iyl_rvr_data_row {
	padding-bottom: 8px;/* another 7 on top of icons to allow for vertical spacing on wrap */
	padding-top: 1px;
	margin-left: -12px;	
	}
	
.iyl_rvr_data_row2 {
	padding-bottom: 1px;/* another 7 on top of icons to allow for vertical spacing on wrap */
	padding-top: 1px;
	}	
	
.iyl_rvr_icon_row {
	display: inline-block;
	margin-left: -12px;	
}
.iyl_rvr_icon {
	display:inline;
	padding-right:7px;
}


.iyl_rvr_dtl img, 
.iyl_rvr_icon img {	margin-top:7px;}

.iyl_rvr_dtl, 
.iyl_rvr_dtl_small { float:right;}
	
select {outline:none;} /* confirm??? see line 438 */	


@media all and (max-width: 992px){
.iyl_rvr_data2 {
	float:none; /* cancel float right  */
	width:100%;
	margin-left: 15px;
}
.iyl_rvr_block {}
.iyl_rvr_img { 
    text-align: left;
	display:block;
}
.iyl_rvr_data_row,
.iyl_rvr_icon_row {
    margin-right: 15px;
}
}

.iyl_rvr_icon_row {
	display: block;
    text-align: left;
}

.iyl_tableheading3 a.iyl_star:after {/* add asterix char after a tag for Priority listing */
	content: "\f005";	/* asterix */
	font-size: 1.0em;
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
}
.iyl_tableheading3 a {/* needs this for a tag on star alt text */
	text-decoration:none;
	color:#000;
	}
.iyl_tableheading2 a { /* only if using anchor to results */
	text-decoration:none;
	color:#000;
	}
	
.iyl_rvr_dtl a,
.iyl_rvr_dtl_small a {
	text-decoration:none;
}
	.iyl_rvr_dtl_small {display:none;}
	.iyl_rvr_dtl {display:none;}

@media all and (min-width: 1200px) {
.iyl_rvr_addr_row_ac { /* padding above address on large screen only */
	padding-bottom: 15px;
	padding-top: 15px;
	margin-left: -12px;	
	} 
}

@media all and (max-width: 1200px) {
.iyl_gad_rv2 {display:none;} /* hide skyscrapers google ads on all but widest screen */
}

@media all and (max-width: 993px)  {
	.iyl_rvr_img2 {display:none;}
}

@media all and (min-width: 993px)  {
	.iyl_rvr_dtl {display:inherit;}
}
@media all and (max-width: 992px)  {
.iyl_rvr_dtl_small {
	display:inherit;
    margin-top: 50px;
    margin-right: 4px;
}
}

@media all and (max-width: 348px)  {
.iyl_rvr_dtl_small img {width:70px;/* shrink More Detaisl img button */ }
}


/* --------------------- specials for FRVs ---------------------- */

.slo_frv { 
	position:relative;
    padding-left: 0px;
    padding-right: 0px;
}

/* next 2 entries required to force button to go to bottom of columns than have been forced to same col height */
.iyl_frv { position:relative;
}
.iyl_frv_button  {
	position:absolute; bottom:0;
	margin-left:-15px;
}

.iyl_frv1 img,
.iyl_frv3 img {margin-left:-7px;}

.iyl_frv2 {width:50%;} /* initial width when only 2 frvs */
.iyl_frv1 {width:100%;} /* initial width when only 1 frv */

/* make button height adjustment in jscript on web page */
/* jscript on page forces frv cols to same maxheight */
.iyl_frv p{	padding-top:3px;}

.iyl_frv_row{ /* featured retirement villages top padding */
	font-size:10px;
	/* to force FRV block to right side */
	margin-right: -15px;
	margin-left: 5px;
	padding-right:0px;
	padding-left:0px;
}

.slo_frv p{	padding-top:3px;}

.slo_frv_row{ /* featured retirement villages top padding */
	font-size:10px;
	/* to force FRV block to right side */
	margin-right: -15px;
	Zmargin-left: -8px;	/* was margin-left: 5px; - affects other pages showing FRVs */
	padding-right:0px;
	padding-left:0px;
}

@media all and (min-width: 1200px) {
.slo_frv6 {width:16.666%;} /* initial width when only 6 frvs */
.slo_frv5 {width:20%;} /* initial width when only 5 frvs */
.slo_frv4 {width:25%;} /* initial width when only 4 frvs */
.slo_frv3 {width:33%;} /* initial width when only 3 frvs */
.slo_frv2 {width:50%;} /* initial width when only 2 frvs */
.slo_frv1 {width:100%;} /* initial width when only 1 frv */
}


@media all and (max-width: 1200px){ /* --- green only show max of 4 of 6 FRVs --- */
.iyl_frv p{	margin-left:-3px;}
.slo_frv p{	margin-left:-3px;}
.iyl_heading_frv { /* a movavble feast - shifts with screen size */
	margin-left:-15px;}
/* show only 4 of 6 frvs at 25% */
.slo_hidden-m {display: none;}

.col_iyl_xxs.slo_frv6 {width:25%;} /* show 4 */
.col_iyl_xxs.slo_frv5 {width:25%;} 
.col_iyl_xxs.slo_frv4 {width:25%;} 
.col_iyl_xxs.slo_frv3 {width:33.3%;}/* show 3 */
.col_iyl_xxs.slo_frv2 {width:50%;}	/* show 2 */
.col_iyl_xxs.slo_frv1 {width:100%;}	/* show 1 */

.slo_frv_row {margin-left:0px;}

}

@media all and (max-width: 992px) {	/* --- green only show max of 3 of 6 FRVs --- */
/* only show 3 frvs at 33%  unless we have only 1 or 2 to show */
.slo_hidden-m {display: none;}
.slo_hidden-s {display: none;}

.col_iyl_xxs.slo_frv6 {width:33.3%;}/* show 3 */
.col_iyl_xxs.slo_frv5 {width:33.3%;}
.col_iyl_xxs.slo_frv4 {width:33.3%;}
.col_iyl_xxs.slo_frv3 {width:33.3%;} 
.col_iyl_xxs.slo_frv2 {width:50%;}	/* show 2 */
.col_iyl_xxs.slo_frv1 {width:100%;}	/* show 1 */
	
.slo_frv_row {margin-left:0px;}
	
}

@media all and (max-width: 570px) {	/* --- mid pink only show max of 2 of 6 FRVs   --- */
/* only show 2 frvs at 50%  unless we only have 1 to show */
.slo_hidden-m {display: none;}
.slo_hidden-s {display: none;}
.slo_hidden-xs {display: none;}

.col_iyl_xxs.slo_frv6 {width:50%;}/* show  2 */
.col_iyl_xxs.slo_frv5 {width:50%;}/* show  2 */
.col_iyl_xxs.slo_frv4 {width:50%;}/* show  2 */
.col_iyl_xxs.slo_frv3 {width:50%;}/* show  2 */
.col_iyl_xxs.slo_frv2 {width:50%;}/* show  2 */
.col_iyl_xxs.slo_frv1 {width:100%;}	/* show 1 */

.slo_frv_row {margin-left:0px;}

.iyl_hidden-xs {display: none;}
.col_iyl_xxs.iyl_frv3 {width:50%;} /* show 2 of 3 */
.col_iyl_xxs.iyl_frv2 {width:100%;}/* show 1 of 2 */
.iyl_frv_button.iyl_frv1  {
	bottom:auto;
	position:inherit;}		
}
@media all and (max-width: 400px) {	/* --- orange - boostrap .hidden-xs class is <768px not <480 --- */
.slo_hidden-m {display: none;}
.slo_hidden-s {display: none;}
.slo_hidden-xs {display: none;}
.slo_hidden-xxs {display: none;}

.col_iyl_xxs.slo_frv6 {width:100%;}/* show  1 */
.col_iyl_xxs.slo_frv5 {width:100%;}
.col_iyl_xxs.slo_frv4 {width:100%;}
.col_iyl_xxs.slo_frv3 {width:100%;}
.col_iyl_xxs.slo_frv2 {width:100%;}
.col_iyl_xxs.slo_frv1 {width:100%;}

.iyl_heading_frv {margin-left:0px;}
.slo_frv_row {margin-left:0px;}


.iyl_hidden-xs {display: none;}
.iyl_hidden-xxs {display: none;}
.col_iyl_xxs.iyl_frv {width:100%; /* new IYL css - show only first one */
	float:none;
}
.ZZZZcol_iyl_xxs {width:100%; /* old IYL css - show only first one */
	float:none;
}
.iyl_frv_button  {
	bottom:auto;
	position:inherit;}	
.iyl_frv2 img {margin-left:-7px;}/* req'd for frv2 */
}

@media all and (max-width: 348px)  { /* --- purple --- */
.slo_frv_row {margin-left:0px;}
.iyl_frv3 img {margin-left:-30px;}/* req'd for frv3 only */
}
/* ------------------ end of specials for FRVs ----------------- */

.iyl_op_logo_row p{
	font-size:10px; /*override 0 just for testing */
}

#iyl_village_block.hide { /* initially set for villages to be hidden on search page */
	display:none;
}
#iyl_logo_block.hide { 
	display:none;
}

#iyl_vill_extra_text.hide { /* initially hide extra text that goes under village search heading */
	display:none;
}

.iyl_suburbs_a_z_links,
.iyl_suburbs_a_z_links_top,
.iyl_names_a_z_links,
.iyl_names_a_z_links_top  {
	font-size: 16px;
}
	.iyl_suburbs_a_z_links > a,
	.iyl_suburbs_a_z_links_top > a,
	.iyl_names_a_z_links > a,
	.iyl_names_a_z_links_top > a{
	 color:#000; 
	}
.iyl_names_a_z_links_top,
.iyl_suburbs_a_z_links_top {	
	margin-top: -15px;
}


@media all and (min-width: 1200px) {
.iyl_suburbs_a_z_links,
.iyl_suburbs_a_z_links_top,
.iyl_names_a_z_links,
.iyl_names_a_z_links_top {	
	margin-left: 0px;
}
}
@media all and (max-width: 1200px) {
.iyl_suburbs_a_z_links,
.iyl_names_a_z_links {	
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-bottom: 0px;
}
.iyl_gad3_block {
 padding-left:0px;
}
}

/* bits for extra village blocks 1 thru 5 */
.iyl_extra_block_div {
	padding-bottom: 5px;
    padding-left: 5px;
	font-size:16px;
}
	.iyl_extra_block_div.hide {
		display:none;
	}

#iyl_extra_block{
	color:#000;
	font-size:16px;
	display:inline;
	padding-left: 0px; /* between text and start of <ul> */
	Zpadding:none; /* no affect due to inline */
	Zmargin: none; /* ditto */
}

#iyl_extra_block  li{
	background-color:#00F;
	color:#FFF;
	cursor: pointer; cursor: hand;
	display:inline;
	padding-left:4px;
	padding-right:4px;
}

#iyl_extra_block  li.iyl_current_extra_block { /* colour current block differently*/
	background-color:#F6C;
}

#iyl_no_extra_results {
	font-size:18px;
	padding-bottom: 10px;
}
	#iyl_no_extra_results.hide {
		display:none;
	}

#iyl_extra_village_links {white-space: nowrap;} /* force Extra Links to wrap after "See more listings:" not tween blocks */


.iyl_gad3 {
	display: inline-block;
}
.iyl_gad3_top {
	margin-bottom:10px; /* pad out between vertical google ads */
}
#iyl_suburb_html p { /* push suburbs on suburbs page in from left */
	padding-left:20px;}
	
	
/* ----------------------- */
@media all and (max-width: 992px)  {/*green*/
.iyl_gad3_top {
	zmargin-bottom:0px;/* must maintain bottom margin for when they stack at narrowest screen */
	margin-left: 10px;
	margin-right: 10px;
}
.iyl_gad3_bottom {
	margin-left: 10px;
	margin-right: 10px;
}
.iyl_gad3_block {
	text-align:center;
}
}

@media all and (max-width: 400px)  { /*orange*/
.iyl_gad {padding-left: 0px;}
}
@media all and (max-width: 332px)  {/*purple*/
.iyl_gad {display:none;}
.iyl_gad3_top {
	margin-left: 0px;
	margin-right: 0px;
}
.iyl_gad3_bottom {
	margin-left: 0px;
	margin-right: 0px;
}
}
/* --------------------------- */

.iyl_vill_extra_text {
	margin-top:-8px;
	text-align:left;
	font-weight: bold;
}

/* slo home page */
.slo_tabs.nav.nav-justified {
 border-bottom:none; /* remove thick under border under tab group */
}
.slo_tabs.nav.nav-justified  > li { /* border around each individua tab */
	line-height: 1.3;
	border:#CFDE76 2px solid; 
	/* Rounded Corners at top of box */
	-moz-border-radius: 16px 16px 0 0;
	-webkit-border-radius: 16px 16px 0 0;
	-khtml-border-radius: 16px 16px 0 0;
	border-radius: 16px 16px 0 0;
}
/* override bootstrap css for active and focus on tab li */
.slo_tabs > li > a, .slo_tabs > li > a:active, .slo_tabs > li > a:focus  {border: none !important; outline:none !important;}
@media all and (max-width: 767px)  { /*pink 762 */
 .slo_tabs.nav.nav-justified  > li{border:none;} /* remove border placed on individual tabs li in place for wider screens */
}
/* --------------------------- */



/* --------------  specials for google map info box ------------- */
.iyl_rvr_info_block	{ /* iyl_rvr_data_block */
	clear: both;	
	width: 375px;
}
.iyl_infobox50 { /* iyl_rvr_dtl_small */
	display:inline-block;
}
.iyl_rvr_info_dtl { /* iyl_rvr_dtl_small */
	padding-left:50px;
}
 .iyl_rvr_info_dtl a { /* iyl_rvr_dtl_small */
	text-decoration:none;
 }
.iyl_info_head { /* iyl_rvr_head */
	font-size: 18px;
	font-weight: bold;
	color:#360;
	padding-top:4px;
	padding-bottom:3px;
    text-align: left;
	width:100%;
}
.iyl_info_addr { /* iyl_rvr_data2 iyl_text iyl_rvr_addr_row */
    text-align: left;
	width:100%;
	font-weight: bold;
	padding-bottom: 4px;
	padding-top: 1px;
}
.iyl_info_desc { /* iyl_rvr_data_row */
	/* text-align defaults to justified */
	padding-bottom: 8px;/* another 7 on top of icons to allow for vertical spacing on wrap */
	padding-top: 1px;
}

.iyl_info_icon_row { /* iyl_rvr_icon_row */
	display: inline-block;
}
.iyl_info_icon { /* .iyl_rvr_icon */
	display:inline;
}
/* --------------  end of specials for google map info box ------------- */


/* ============================================== */

/* testing only */
@media all and (min-width: 1200px) {Zbody {background-color:#FFF; /* white */}}
@media all and (max-width: 1200px) {Zbody {background-color:#FF6; /* yellow */}}
@media all and (max-width: 992px)  {Zbody {background-color:#6F6; /*green*/}}
@media all and (max-width: 800px)  {Zbody {background-color:#66F; /* blue */}}
@media all and (max-width: 762px)  {Zbody {background-color:#F6F; /*pink*/}}
@media all and (max-width: 500px)  {Zbody {background-color:#AAA; /*grey*/}}
@media all and (max-width: 400px)  {Zbody {background-color:#F93; /*orange*/}}
@media all and (max-width: 332px)  {Zbody {background-color:#B0E; /*purple*/}}

/* ============================================== */
.test_color1 {	background-color:#C9F;} /* purple */
.test_color2 {	background-color:#FC0;}
.test_color3 {	background-color:#9CC;}
/* ============================================== */


/* --------------  specials for google map page ------------- */
#googlemap { /* replace "style" on gmap div */
 width: 100%;
 Zheight: 100%; /* works if iyl_gmap has a specific height in px */
 height: 510px; 
 margin-left: auto;
 margin-right: auto;
}
.iyl_googlemap {padding-bottom: 10px;}

/* --------------  end of specials for google map page ------------- */

